/*DISABLED SCROLLBAR*/
html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
::-webkit-scrollbar-thumb {
    background: #FF0000;
}
/*END DISABLED SCROLLBAR*/

body{
	background: #fff;
}

.arp-line{
	height: 5px;
}
.arp-title{ 
	color: #000 !important;
	font-weight:bold;
	text-decoration: underline;
	text-decoration-color: #343A40;
}
.arp-title:hover{ 
	color: #cd201f !important;
	text-decoration-color: #dc4e41;
}
.fa-facebook-square{ border-radius:4px; background:#fff; color:#3b5998; font-size:45px !important; }
.fa-twitter-square{ border-radius:4px; background:#fff; color:#55acee; font-size:45px !important; }
.fa-instagram{ border-radius:4px; background:#fff; color:#3f729b; font-size:45px !important; }
.fa-youtube-square{ border-radius:4px; background:#fff; color:#cd201f; font-size:45px !important; }
.fa-google-plus-square{ border-radius:4px; background:#fff; color:#dc4e41; font-size:45px !important; }
.fa-viber{ border-radius:4px; background:#fff; color:#665cac; font-size:45px !important; }

.fa-facebook-square:hover, 
.fa-twitter-square:hover, 
.fa-instagram:hover, 
.fa-youtube-square:hover, 
.fa-google-plus-square:hover,
.fa-viber:hover{ border-radius: 20px;
	transition: 0.70s;
	-webkit-transition: 0.70s;
	-moz-transition: 0.70s;
	-ms-transition: 0.70s;
	-o-transition: 0.70s;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg); 
}

.carousel-caption {
	position: relative;
	left: 0;
	top: 0;
}

#modalContactForm .btnClose{
	position: absolute;
	right: -15px;
	top: -15px;
	cursor: pointer;
}

#modalContactForm .btnClose i:hover{
	background: #007bff !important;

}

#modalContactForm .modal-dialog {
  height: 100vh;
  display: flex;
  align-items: center;
}

.arp-slider{
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}

/*SINGLE DETAIL PAGE*/
.arp-btn-scroll{
	cursor: pointer;
}
/*END SINGLE DETAIL PAGE*/

@media (max-width: 767px) { 
	.arp-slider{
		background-attachment: local;
		background-size: contain;
		min-height: 30vh !important;
	}
    
    .arp-container{
        min-height: 30vh!important; 
        background-size: contain;
    }
    
	.arp-mainbtn{
		position: absolute !important;
		top: 20% !important;
		left: 10% !important;
	}
    .arp-mainbtn .mb-4, .arp-scrollbar .mb-4{
        margin-bottom: .30rem!important;
    }
	.arp-3dbtn{
		padding: 9px 14px !important;
		background-size: contain !important;
	}
    a.arp-3dbtn{
        font-size: .5rem !important;
        font-weight: bold;
    }
    
	#carouselCaptions.vert .carousel-indicators .item img{
		width: 125px !important;
		height: 100%;
		box-shadow: 5px 5px 3px #343A40;
	}
	#carouselCaptions.vert .carousel-fade .carousel-item{
		height: 300px;
	}
	#carouselCaptions.vert .item{
		padding: 7px 5px;
	}
	#carouselCaptions.vert .carousel-inner{
		height: 200px;
	}
	#carouselCaptions.vert .arp-slidePrev, #carouselCaptions.vert .arp-slideNext{
		position:absolute;
		z-index: 90;
		top:40%;
	}
	#carouselCaptions.vert .arp-slidePrev{
		transform: rotate(-90deg);
	}
	#carouselCaptions.vert .arp-slideNext{
		transform: rotate(-90deg);
		right: -20px;
	}
	.arp-title{
		font-size: .7rem;
		margin-top: .5rem !important;
	}

	#style-scrollbar ul.list-unstyled.ml-5{
		margin-left: 1rem!important;
	}
}

@media only screen and (max-width: 768px) {
	/* For mobile phones: */
	.arp-header-contacts{ 
		float:right;
	}
}

.arp-shadow{
	filter: opacity(0.3);
	opacity:0.7;
	width: 100%;
	height: 100%;
	position:fixed;
	background: #fff;
}

/*MAIN CATEGORY BUTTONS*/
.arp-mainbtn{
	position:absolute;
	z-index:2;
	left:25%;
	top:40%;	
}
.arp-3dbtn {
	top: 0;
	left: 0;
	transition: all .15s linear 0s;
	position: relative;
	display: inline-block;
	padding: 15px 20px;
	background-image: url('../../assets/images/button-glossy.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	color: #343A40;
	font-family: arial;
	text-decoration: none;
}
a.arp-3dbtn { 
	position: relative; 
	width:100%;
	text-decoration:none;
	color:#343A40;
	text-align:center;
	font-size:18px;
	border-radius: 20px;
}
.arp-3dbtn:hover{
	box-shadow: -5px 5px 2px #404040;
	color:darkblue;
}

/*CATEGOGRY*/
@media only screen and (max-width: 768px) {
	.arp-mwc{ /*main-wrap-content*/
		margin-left: 0 !important;
	}
	.arp-mwc>.col, .arp-mwc>[class*=col-]{
		padding-right: 0;
		padding-left: 0;
	}
	.arp-mwc .col-4{
		margin-top: 0 !important;
	}
	.arp-mwc .arp-image-content img {
		box-shadow: 5px 5px 3px #343A40;
	}

	.arp-mwc .arp-image-content{
		padding: .4rem !important;
	}
}

.arp-image-content img{
	box-shadow: 10px 10px 3px #343A40;
}

.arp-image-content img:hover{
	border-radius: 20px;
	transition: 0.70s;
	-webkit-transition: 0.70s;
	-moz-transition: 0.70s;
	-ms-transition: 0.70s;
	-o-transition: 0.70s;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	transform: rotate(10deg);
}

/*SEARCH BAR*/
.arp-search-box{
	padding: 8px 15px;
    border-radius: 20px;
    background: #ddd;
    box-shadow: 6px 6px rgba(0,0,0,0.3);
}
.arp-search-box:hover{
	box-shadow: 6px 6px #000;
}
.arp-search-form .input-group-append .btn, .input-group-prepend .btn{
	border-radius:20px;
	background: #FFE800;
}
.arp-search-form .input-group{
	box-shadow: 1px 2px 0px rgba(206, 212, 218, 0.2);
    border-radius: 20px;
}
.arp-search-form input[name='keyword']{
	box-shadow: none;
	border-radius:0 20px 20px 0;
	background-color: #FFE800;
	background-image: -webkit-linear-gradient( -28deg, darkblue 0%, darkblue 60%, #292423 60%, #FFE800 60%);
	background-image: linear-gradient( -28deg, darkblue 0%, darkblue 60%, #292423 60%, #FFE800 60%);
}
.arp-search-form input[name='keyword']:hover{
	background-image: -webkit-linear-gradient( -28deg, #f87f73  0%, #f87f73  60%, #292423 60%, #FFE800 60%);
	background-image: linear-gradient( -28deg, #f87f73  0%, #f87f73  60%, #292423 60%, #FFE800 60%);
}

/*FOOTER*/
.arp-bg-footer{
	background: #00ffff !important;
	border: 0 !important;
}
.arp-btnInquiry{
	position: fixed;
	right: 15px;
	z-index: 2;
	bottom: 55px;
}

@keyframes jump {
	/*
	0%   {transform: translate3d(0,0,0) scale3d(1,1,1);}
	40%  {transform: translate3d(0,30%,0) scale3d(.7,1.5,1);}
	40%  {transform: translate3d(0,30%,0) scale3d(.7,1.5,1);}
	100% {transform: translate3d(0,100%,0) scale3d(1.5,.7,1);}
	*/
	/*
	0%   { transform: translate3d(0,0,0); }
	30%  { transform: translate3d(0,-100%,0); }
	50%  { transform: translate3d(0,0,0); }
	100% { transform: translate3d(0,0,0); }
	*/

	0%   { transform: scale(1,1,1)    translateY(0); }
	10%  { transform: scale(1.3,.9) translateY(0); }
	30%  { transform: scale(.9,1.1) translateY(-100px); }
	50%  { transform: scale(1,1)    translateY(0); }
	57%  { transform: scale(-.5,.7)    translateY(-7px); }
	64%  { transform: scale(.8,1)    translateY(0); }
	100% { transform: scale(1,1)    translateY(0); }
}
.arpani {
	animation: jump .90s ease alternate infinite;
	box-shadow: 0px 15px 10px -15px #111;  
}

.arpani:hover{
	animation: pause;
	cursor: pointer;
	transform:scale(.9);
	box-shadow: 0px 15px 10px -15px #fff;  
}
